<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" output="target/classes" path="src">
		<attributes>
			<attribute name="optional" value="true"/>
			<attribute name="maven.pomderived" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-11">
		<attributes>
			<attribute name="module" value="true"/>
			<attribute name="maven.pomderived" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="con" path="org.eclipse.m2e.MAVEN2_CLASSPATH_CONTAINER">
		<attributes>
			<attribute name="maven.pomderived" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="lib" path="lib/org.eclipse.core.jobs_3.5.300.v20130429-1813.jar"/>
	<classpathentry kind="lib" path="lib/org.eclipse.core.resources_3.8.101.v20130717-0806.jar"/>
	<classpathentry kind="lib" path="lib/org.eclipse.core.runtime_3.9.100.v20131218-1515.jar"/>
	<classpathentry kind="output" path="target/classes"/>
</classpath>
